Subject: Re: bug#29889: 27.0.50; Slow visual selection

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 20 May 2022 11:07:56 +0200

Eli Zaretskii <[email-masked]> writes:

>> "window selection" should probably be "primary selection"?
>
> Probably what was meant is "window-system's primary selection".
>
>> The "This" is confusing -- is it referring to `only' or to all
>> non-nil values?  I think it's the latter.
>
> Yes.

I've now updated the doc string.

>> In any case, I think changing the default to `only' here would make a
>> lot of sense, but on the other hand, the t value has been the default
>> for a long time, so changing it now might just be too annoying.
>> 
>> Eli, what do you think?
>
> I have that set to 'only' long ago.  What does that tell you? ;-)

That we should consider flipping the default to `only'.  Let's see
whether anybody objects, and then do it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no